<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_clouds.jpg"/>
      <v_name val="clouds.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="802d"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_flaflame0.png"/>
      <v_name val="fLAFLAME.png"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="8e71"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany00531.jpg"/>
      <v_name val="SANY0053.JPG"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="c005"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0589.jpg"/>
      <v_name val="SANY0589.JPG"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="9b0"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0408.jpg"/>
      <v_name val="SANY0408.JPG"/>
      <crc val="fbda"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
